/*----------------------------------------------------------------------
Breadcrumb
----------------------------------------------------------------------*/
#block-ssport-recreas-breadcrumbs ol {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

#block-ssport-recreas-breadcrumbs ol li {
  display: inline;
  border-right: 1px solid #000;
  padding-right: 2px;
  margin-right: 5px;
}

#block-ssport-recreas-breadcrumbs ol li:last-child {
  border-right: none;
  padding-right: 0;
  margin-right: 0;
}

.nav-bread {
  width: 90%;
}

#block-ssport-recreas-breadcrumbs ol li a {
  color: #444;
  padding: 2px 4px;
  text-transform: uppercase;
}

#block-ssport-recreas-breadcrumbs ol li a:hover,
#block-ssport-recreas-breadcrumbs ol li a:focus {
  background: #21b7a7;
  color: white;
  text-decoration: none;
}

/*----------------------------------------------------------------------
Search
----------------------------------------------------------------------*/

.btn-search {
  text-indent: -9999px;
  /*Any Surfer*/
}

/*-----------------------------------------------------------------------------
cookie conscent banner / Marc
------------------------------------------------------------------------------*/

div#sliding-popup {
  background-color: rgba(0, 0, 0, 0.9);
  padding: 2rem;
  width: 100%;
  overflow: auto;
  top: 0 !important;
}

@media (max-width: 767px) {
  div#sliding-popup {
    height: 100%;
  }
}

.eu-cookie-compliance-content {
  display: block;
  max-width: none;
  color: #fff;
}

.eu-cookie-compliance-message {
  max-width: none;
  float: none;
  margin: 0;
}

.eu-cookie-compliance-message a,
.eu-cookie-compliance-message a:focus {
  color: #fff;
  text-decoration: underline;
}

.eu-cookie-compliance-message a:hover {
  text-decoration: none;
}

.eu-cookie-compliance-categories .eu-cookie-compliance-category {
  margin-bottom: 1rem;
}

.eu-cookie-compliance-categories .eu-cookie-compliance-category input[type=checkbox] {
  display: inline;
  width: auto;
  height: auto;
}

.eu-cookie-compliance-categories-buttons,
.eu-cookie-compliance-buttons {
  float: none;
}

.disagree-button.eu-cookie-compliance-more-button,
.eu-cookie-compliance-agree-button,
.eu-cookie-compliance-default-button,
.eu-cookie-compliance-hide-button,
.eu-cookie-compliance-more-button-thank-you,
.eu-cookie-compliance-save-preferences-button,
.eu-cookie-withdraw-button {
  padding: 7px 10px;
  float: none;
  margin-right: 1, 2rem;
  background-color: #19b33d;
  border: 1px solid #19b33d;
  color: #ffffff;
  border-radius: 10px;
}

.disagree-button.eu-cookie-compliance-more-button:focus,
.eu-cookie-compliance-agree-button:focus,
.eu-cookie-compliance-default-button:focus,
.eu-cookie-compliance-hide-button:focus,
.eu-cookie-compliance-more-button-thank-you:focus,
.eu-cookie-compliance-save-preferences-button:focus,
.eu-cookie-withdraw-button:focus,
.disagree-button.eu-cookie-compliance-more-button:active,
.eu-cookie-compliance-agree-button:active,
.eu-cookie-compliance-default-button:active,
.eu-cookie-compliance-hide-button:active,
.eu-cookie-compliance-more-button-thank-you:active,
.eu-cookie-compliance-save-preferences-button:active,
.eu-cookie-withdraw-button:active {
  background-color: #19b33d;
  border-color: #19b33d;
}

.disagree-button.eu-cookie-compliance-more-button:hover,
.eu-cookie-compliance-agree-button:hover,
.eu-cookie-compliance-default-button:hover,
.eu-cookie-compliance-hide-button:hover,
.eu-cookie-compliance-more-button-thank-you:hover,
.eu-cookie-compliance-save-preferences-button:hover,
.eu-cookie-withdraw-button:hover {
  background-color: #13862e;
  border-color: #13862e;
}

.eu-cookie-compliance-save-preferences-button,
.eu-cookie-compliance-save-preferences-button:focus,
.eu-cookie-compliance-save-preferences-button:active {
  background-color: transparent;
  border-color: rgba(255, 255, 255, 1);
  color: rgba(255, 255, 255, 0.8);
  margin-bottom: 1rem;
  font-weight: normal;
}

.eu-cookie-compliance-save-preferences-button:hover {
  background-color: transparent;
  border-color: rgba(255, 255, 255, 0.8);
  color: rgba(255, 255, 255, 0.6);
}